@charset "utf-8";
/*CSS reset*/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {margin:0;padding:0;}
body, button, input, select, textarea {font:13px/1.5 '\5FAE\8F6F\96C5\9ED1', tahoma, arial, sans-serif; outline:0;}
h1, h2, h3, h4, h5, h6 {font-size:100%;}
address, cite, dfn, em, var {font-style:normal;}
ul, ol {list-style:none;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
legend {color:#000;}
fieldset, img {border:0;}
button, input, select, textarea {font-size:100%;}
table {border-collapse:collapse;border-spacing:0;}
/*CSS Common | Patch*/
.wrap{ width:990px;margin:0 auto;}
.cf:after {content:'\0020';display:block;height:0;clear:both;font-size:0;visibility:hidden;}
.cf {*zoom:1;}
.cl{ float:left;}
.cr {float:right;}
.fl{ float:left;}
.fr {float:right;}
.mt10 {margin-top:10px;}
.mt12 {margin-top:12px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
/*Page Base*/
body {background:#fff url(../images/top_bg.gif) repeat-x;color:#333;overflow-x:hidden;}
a {color:#333;}
a:hover {color:#F4890B;}
.incont {font-size:14px;line-height:2; margin:20px 0;color:#555;}
.incont p { margin-bottom:5px;}
.incont table {border-collapse:collapse; border-spacing:0; margin-bottom:10px;}
.incont table td {padding:6px; border:1px solid #ccc;}
.incont table .firstRow td{ font-weight:700; background:#ebebeb;}
.incont img {width:100%;}

.map { margin-bottom:20px;}
.map #loadmap {width:100%;height:400px;}

.s_car {}
.s_car dl { float: left; margin:4px 0;}
.s_car dl dt { float: left; width: 60px; height:22px; line-height: 22px; color: #EA4E03;}
.s_car dl dd { float: left; width: 868px; }
.s_car dl dd a { display: inline-block; height:22px; line-height: 22px; margin-left:20px;}
.s_car dl dd a.cur {color:#EA4E03;}

/*统一UI单表*/
.ui-input {padding:0 8px;height:28px;line-height:28px;color:#076CB2; border:1px solid #a2a2a2;}
.ui-input-normal {width:260px;}
.ui-input-uc {width:240px; height:28px; line-height:28px;}
.ui-input-rule {background:url(../images/rule.gif) repeat-x left bottom; font-size:14px; color:#333;}
.ui-input-textarea {line-height:1.8; padding:6px 8px; width:560px; height:100px;}
.ui-input-sort {width:44px;text-align:center; color:#090;font-weight:700;}
.ui-input-login,
.ui-input-vcode {width:230px;font-weight:700; font-size:14px;}
.ui-input-vcode {width:52px;}
.ui-input-pg {width:170px;}
.ui-button {display:inline-block; vertical-align:middle; text-align:center;cursor:pointer;padding:0 8px;height:30px;line-height:30px;color:#fff;background-color:#1592CF;border:0;}
.ui-button:hover, .ui-button:hover {background-color:#076CB2; text-decoration:none;}
 /*不能同时指定其它操作符，因button/submit/reset/select不是标准的盒模型*/
.ui-button-normal {width:70px;}
.ui-button-sort {width:62px;}
.ui-button-login {width:70px; height:34px; line-height:34px;}
.ui-button-big {width:120px; height:40px; line-height:40px;background-color:#2985DF; font-size:14px;}
.ui-button-big:hover {background-color:#3366CC; color:#fff;}
.ui-tip {color:#f60;background:#fff9f6;border: 1px solid #ffe2d3; padding:6px 8px;}
.ui-tip-login { background:none; border:0; margin-left:60px; padding:0;}
/*分页通用*/
.page {text-align: center; margin:20px 0;}
.page span, .page a {display: inline-block; margin-right:6px; height:26px; line-height:26px; padding:0 8px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.page a{color:#F4890B; border:1px solid #bbb;color:#000;background-color:#fff;}
.page a:hover {border:1px solid #F4890B;color:#F4890B; text-decoration:none;}
.page .disabled{color: #ccc; border:1px solid #ccc;background-color:#fff;}
.page .cur{color: #F4890B; border:1px solid #F4890B;color:#fff; background:#F4890B;}
.page .hellip{ padding:0;}
.page .total {color:#888;}

/*框架 | 布局*/
.layout_1 {}
.layout_1 .grid_1 {width:230px;}
.layout_1 .grid_2 {width:740px; margin-left:20px;}

.layout_2 {}
.layout_2 .grid_1 {width:212px;}
.layout_2 .grid_2 {width:768px; margin-left:10px;}

.layout_3 {}
.layout_3 .grid_1 {width:650px;}
.layout_3 .grid_2 {width:330px; margin-left:20px;}

.layout_4 {}
.layout_4 .grid_1 {width:670px;}
.layout_4 .grid_2 {width:300px; margin-left:20px;}

.m_1 {border:1px solid #2485CA;}
.m_1 .hd {padding:16px 0; background-color:#0065BB; text-align:center; font-weight:700;}
.m_1 .hd h1 {color:#fff; font-size: 16px;}
.m_1 .hd span {display:block;color:#88BDE2;}
.m_1 .bd { padding:2px;}

.m_2 {}
.m_2 .hd {padding:10px 12px;border:1px solid #d8d8d8; background:#fff url(../images/hd1.gif) repeat-x left bottom;}
.m_2 .hd h1 { font-weight:400;}
.m_2 .bd {border:1px solid #d8d8d8; padding:8px; margin-top:10px;}

.m_3 {margin-bottom: 10px;}
.m_3 .hd {height:30px;background:url(../images/pro_title_bg.jpg) no-repeat left top; margin-bottom:20px;}
.m_3 .hd h1 { text-indent:-999px;}
.m_3 .cont {border:1px solid #dedede; border-top: 0; background: #fff; padding: 10px;}

.m_4 {}
.m_4 .hd {padding:10px 12px;border:1px solid #d8d8d8; background:#fff url(../images/hd1.gif) repeat-x left bottom;}
.m_4 .hd h1 {color:#2485ca; font-size:14px;}
.m_4 .bd {border:1px solid #d8d8d8; padding:8px; border-top:0;}

.m_5 {}
.m_5 .hd { border-bottom:3px solid #ccc; padding-bottom:6px;}
.m_5 .hd .dot { float:left; height:32px; width:23px; display:block;background:#fff url(../images/pdot.gif) no-repeat left center;}
.m_5 .hd h1 {float:left; height:32px; line-height:32px; font-size:20px; margin-left:10px; }
.m_5 .hd .more { float:right; display:block; height:32px; line-height:32px;}
.m_5 .bd {margin-top:18px;}

.m_6 {}
.m_6 .hd {display:none;}
.m_6 .hd h1 {}
.m_6 .bd {}

.m_7 {}
.m_7 .hd {padding:10px 0; background-color:#2485CA; text-align:center; font-weight:700;}
.m_7 .hd h1 {color:#fff; font-size: 16px;}
.m_7 .hd span {display:block;color:#88BDE2;}
.m_7 .bd {padding:10px; border:1px solid #d8d8d8; border-top:0;}

.m_8 { border:1px solid #ccc;}
.m_8 .hd { background:url(../images/m_bg.gif) repeat-x left bottom; border-bottom:1px solid #ccc;}
.m_8 .hd .dot { float:left; width:6px; height:20px; margin-left:16px; margin-top:16px; display:block;background:url(../images/dot121.gif) no-repeat left center;}
.m_8 .hd h1 {float:left; height:48px; line-height:48px; font-size:18px;color:#0065BB; margin-left:10px; }
.m_8 .hd h1 span {font-size:14px; font-family:Arial; color:#666;}
.m_8 .hd .more { float:right; display:block; height:48px; line-height:48px;background:url(../images/dot1012.gif) no-repeat right center; padding-right:20px; margin-right:10px;}
.m_8 .bd {padding:20px 10px;}

.m_9 { border:1px solid #ccc;}
.m_9 .hd { background:url(../images/m_bg.gif) repeat-x left bottom; border-bottom:1px solid #ccc;}
.m_9 .hd .dot { float:left; width:6px; height:20px; margin-left:16px; margin-top:16px; display:block;background:url(../images/dot121.gif) no-repeat left center;}
.m_9 .hd h1 {float:left; height:48px; line-height:48px; font-size:18px;color:#0065BB; margin-left:10px; }
.m_9 .hd h1 span {font-size:14px; font-family:Arial; color:#666;}
.m_9 .hd .more { float:right; display:block; height:48px; line-height:48px;background:url(../images/dot1012.gif) no-repeat right center; padding-right:20px; margin-right:10px;}
.m_9 .bd {padding:10px;}

/*元素*/
.w_1 {overflow:hidden; border:1px solid #ccc;}
.w_1 .hd { background-color:#E8F4FE;}
.w_1 .hd .dot { float:left; height:48px; width:48px; display:block;background:url(../images/dot2.png) no-repeat left center;}
.w_1 .hd h1 {float:left; padding:0 20px; height:48px; line-height:48px; font-size:20px;background-color:#0065BB; color:#fff; }
.w_1 .hd h1 span { font-weight:400; font-size:16px; font-family:Arial;}
.w_1 .hd .more { float:right; display:block; height:48px; line-height:48px;background:url(../images/dot3.gif) no-repeat right center; padding-right:26px; margin-right:10px;}

.w_2 {overflow:hidden; background:url(../images/w2.jpg) no-repeat center center;}
.w_2 .txt {text-align:center; margin-top:20px;color:#2485ca;}
.w_2 .txt .t1 { text-align:center; font-size:0;}
.w_2 .txt .t1 .dot1 { display:block; width:57px; height:57px;background:url(../images/dot44.gif) no-repeat 0 0; margin-left:150px;}
.w_2 .txt .t1 .t {display:block; font-size:24px; height:57px; line-height:57px; background-color:#0065BB; color:#fff; padding:0 30px;}
.w_2 .txt .t1 .dot2 {display:block; width:57px; height:57px;background:url(../images/dot44.gif) no-repeat -57px 0;}
.w_2 .txt .t2 {font-size:32px; font-weight:700; margin-top:10px; display:block;}
.w_2 .txt .t2 em {color:#1aa754; margin:0 6px;}

.w_4 {height:180px; overflow:hidden; background:url(../images/w4.jpg) no-repeat center center;}

.w_5 {min-height:420px; overflow:hidden; background:url(../images/w_5_bg.gif) repeat-x left top; padding-top:30px;}
.w_5_1 {}
.w_5_1 .grid_1 {width:250px;}
.w_5_1 .grid_2 {width:668px;margin-left:20px;}
.w_5_2 {height:220px; background-color:#fff; padding:10px;}

.newpro {overflow:hidden;}
.newpro ul {}
.newpro ul li {float:left;margin-right:10px; margin-bottom:8px;}
.newpro ul li .pic {border:1px solid #ccc;padding:1px;}
.newpro ul li .pic img {display: block;width:236px; height:200px;}
.newpro ul li h1{font-size:14px; text-align:center; height:42px;line-height:42px; overflow: hidden; color:#555; font-weight:400; overflow:hidden; width:240px;}

.pro {overflow:hidden;}
.pro ul {}
.pro ul li {float:left;margin-right:15px; margin-bottom:8px;}
.pro ul li .pic {border:1px solid #ccc;padding:1px;}
.pro ul li .pic img {display: block;width:236px; height:200px;}
.pro ul li h1{font-size:14px; text-align:center; height:42px;line-height:42px; overflow: hidden; color:#555; font-weight:400; overflow:hidden; width:240px;}

.pro_cate { }
.pro_cate dl {margin-bottom:10px;}
.pro_cate dl dt {height:40px; line-height:40px; color: #fff; font-size:14px; font-weight:700; text-align:center; background-color:#1AA754;}
.pro_cate dl dt a { color:#fff;}
.pro_cate dl dt a.cur { color:#FF692F;}
.pro_cate dl dd {}
.pro_cate dl dd a {display:block;padding:0 6px;height:30px; line-height:30px; border:1px solid #d1d1d1; margin:6px 0;  font-size:12px;}
.pro_cate dl dd a.cur {background-color:#F4890B; color:#fff;}
.cate_bg1 {height:60px; background:url(../images/cate_bg1.gif) no-repeat center center;}
.cate_bg2 {height:100px; background:url(../images/cate_bg2.gif) no-repeat center center;}

.pro_cate2 { }
.pro_cate2 dl {}
.pro_cate2 dl dd {}
.pro_cate2 dl dd a { display:block;height:40px; line-height:40px; color: #333; font-size:14px;text-align:center; background-color:#efefef; margin-bottom:2px;}
.pro_cate2 dl dd a:hover {background-color:#1AA754; color:#fff; text-decoration:none;}
.pro_cate2 dl dd a.cur {background-color:#1AA754; color:#fff;}


.cust_home .tur {border:2px solid #2985DF; padding:6px;}
.cust_home .tur .bd { border:1px solid #2985df; padding:40px 10px;}
.cust_home .tur p { color:#2985df; font-size:26px; text-align:center; font-weight:700;}
.cust_home .tur span { display:block;color:#c5c5c5; font-size:12px; text-align:center;}
.cust_home .tur i { display:block; background:url(../images/dot2.gif) no-repeat center center; height:20px; margin:20px 0;}
.cust_home .tur em { display:block; text-align:center;}
.cust_home .pic { background:url(../images/w3_bg.gif) no-repeat center center; height:260px;}

.about_home { border:1px solid #ccc; background-color:#fff; padding:10px;}
.about_home .pic img { display:block; width:100%;}
.about_home .pic i { display:block; width:100%; height:25px;background:url(../images/dot7.png) no-repeat center center;}
.about_home .cont .hd {margin-top:10px; border-bottom:1px dashed #ccc; padding-bottom:10px;}
.about_home .cont .hd h1 { float:left;  font-weight:700;font-size:26px; line-height:30px; height:30px; }
.about_home .cont .hd span { float:left;color:#1AA754; margin-left:10px; line-height:30px;height:30px; font-size:22px; }
.about_home .cont .hd a { float:right;line-height:30px;height:30px; }
.about_home .cont .bd { padding:10px 0; line-height:2.6;}
.about_home .cont .bd a {}

.hotnews {}
.hotnews li {float:left; width:50%;height:32px; line-height:32px; overflow:hidden;}
.hotnews li h1 {height:32px; line-height:32px; padding:0 16px; font-weight:400; background:url(../images/dot6.gif) no-repeat left center;}

.news_h_pic { overflow:hidden;}
.news_h_pic .pic { padding:5px; border:1px solid #ccc;}
.news_h_pic .pic img { display:block; width:200px; height:133px;}
.news_h_pic .cont { margin-left:10px; width:426px;}
.news_h_pic .cont h1 { height:30px; line-height:30px; font-size:16px; font-weight:700; overflow:hidden;}
.news_h_pic .cont .sum {line-height:2; font-size:12px; color:#666;}
.news_h_pic .cont .more { display:block; width:100px; text-align:center; margin-top:10px;}
.news_h_pic .cont .more a {display:block; height:26px; line-height:26px;background-color:#D3D3D3; font-size:12px;}
.news_h_pic .cont .more a:hover {background-color:#F4890B; color:#fff; text-decoration:none;}

.news_h_list {}
.news_h_list li {float:left; width:50%;height:32px; line-height:32px; overflow:hidden; border-bottom:1px dashed #ccc;}
.news_h_list li h1 {height:32px; line-height:32px; padding:0 16px; font-weight:400; background:url(../images/dot0.gif) no-repeat left center;}

.news_h_list2 {}
.news_h_list2 li {height:32px; line-height:32px; overflow:hidden; border-bottom:1px dashed #ccc;}
.news_h_list2 li h1 {height:32px; line-height:32px; padding:0 16px; font-weight:400; background:url(../images/dot0.gif) no-repeat left center;}

.news {}
.news li { overflow:hidden;height:36px; line-height:36px; font-size:12px; border-bottom:1px dashed #ccc;}
.news li h1 {height:32px; line-height:32px; padding:0 16px; font-weight:400; background:url(../images/dot0.gif) no-repeat left center;}
.news li h1 a { font-size:14px;}

.qcontact {}
.qcontact em { display:block; height:40px; background:url(../images/tel.gif) no-repeat center center; margin-top:10px;}
.qcontact p { font-size:12px; line-height:2; margin-top:10px;}

.banner {}
.banner img {width:100%; overflow:hidden;}

.list {}
.list li {text-align: center;overflow: hidden; background-color:#ebebeb; margin-bottom:6px; background-color:#dadada;}
.list li a { display:block; height:40px; line-height:40px; font-size:14px;}
.list li a:hover { background-color:#2485CA; color:#fff; text-decoration:none;}
.list li a.cur,.list li a.cur:hover { background-color:#2485CA; color:#fff; text-decoration:none;}

.hotfaq {}
.hotfaq li { margin-bottom:20px;}
.hotfaq li .q em { float:left; display:block;height:20px; line-height:20px; width:20px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; background-color:#F4890B; text-align:center; color:#fff; font-size:12px;}
.hotfaq li .q a {float:left; display:block;height:20px; line-height:20px; width:250px; margin-left:10px; overflow:hidden; font-weight:700; font-size:12px;}
.hotfaq li .a { margin-top:10px;}
.hotfaq li .a em { float:left; display:block;height:20px; line-height:20px; width:20px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; background-color:#999; text-align:center; color:#fff; font-size:12px;}
.hotfaq li .a span {float:left; display:block;width:250px; margin-left:10px; line-height:1.8; overflow:hidden;font-size:12px;}

.youshi { margin-top:20px;}
.youshi li {}
.youshi li .pic {}
.youshi li .pic img  {width:100%;}
.youshi li .cont {}
.youshi li .cont h1 {}
.youshi li .cont h1 em { display:block; float:left; background:url(../images/dot9.png) no-repeat center center; width:73px; height:77px; font-style:normal; font-size:22px; color:#fff; text-align:center; line-height:77px; font-size:32px;}
.youshi li .cont h1 span { display:block; width:377px; height:77px; line-height:77px; margin-left:20px; color:#2485ca; font-size:24px; float:left; overflow:hidden;}
.youshi li .cont i {display:block;background:url(../images/dot10.gif) no-repeat center center; height:13px; margin-top:10px;}
.youshi li .cont .detail {margin-top:10px; line-height:2;}
.youshi .youshi_1 .pic {float:right; width:450px;margin-left:50px;}
.youshi .youshi_1 .cont {float:left; width:470px; margin-top:50px;}
.youshi .youshi_2 .pic {float:left;width:380px;}
.youshi .youshi_2 .cont {float:right; width:540px; margin-left:50px;margin-top:70px;}

.case {}
.case li { padding:15px 0; border-bottom:1px dashed #ccc;}
.case li .pic {padding:6px;border:1px solid #ccc; float:left;}
.case li .pic img  {width:200px; height:150px;}
.case li .cont { float:left;margin-left:20px; width:516px;}
.case li .cont h1 { height:40px; line-height:40px; color:#2485CA;}
.case li .cont h1 a {color:#2485CA;}
.case li .cont h1 a:hover {color:#F4890B;}
.case li .cont .detail {line-height:2; font-size:12px;}

.hotjianzhen { height:630px; overflow:hidden;}
.hotjianzhen li { margin-bottom:20px;}
.hotjianzhen li .pic {padding:6px;border:1px solid #ccc; float:left;}
.hotjianzhen li .pic img  {width:240px; height:180px;}
.hotjianzhen li .cont { float:left;margin-left:20px; width:350px;}
.hotjianzhen li .cont h1 { height:40px; line-height:40px;color:#2485CA;}
.hotjianzhen li .cont h1 a {color:#2485CA;}
.hotjianzhen li .cont h1 a:hover {color:#F4890B;}
.hotjianzhen li .cont .detail {line-height:2; font-size:12px;}

.hothonor {}
.hothonor li { margin-bottom:10px;}
.hothonor li .pic {padding:6px;border:1px solid #ccc;}
.hothonor li .pic img  {width:100%; height:180px;}
.hothonor li h1 { height:40px; line-height:40px; text-align:center; font-weight:400;}

.honor {}
.honor li { margin-bottom:20px; margin-right:22px; float:left;width:370px;}
.honor li .pic {padding:6px;border:1px solid #ccc; text-align:center;}
.honor li .pic img  {width:100%;}
.honor li h1 { height:40px; line-height:40px; text-align:center; font-weight:400;}

.customer {}
.customer li {float:left;margin-right:15px; margin-bottom: 6px;}
.customer li .pic {border:1px solid #ccc;padding:1px;}
.customer li .pic img {display: block;width:240px;}
.customer li h1{font-size:14px; text-align:center; height:40px;line-height:40px; overflow: hidden; color:#555; font-weight:400;}

/*顶部*/
.top {}
.top .top1 {}
.top .top1 .msg {color:#3b3b3b; font-weight:700;}
.top .top1 .msg a { color:#818181;}
.top .top1 .msg a:hover { color:FEA400;}
.top .top1 .link { color:#818181}
.top .top1 .link a { color:#818181;}
.top .top1 .link a:hover { color:FEA400;}
.top .top1 .link a.i { color:FEA400;}
.top .top1 .link a.i:hover { font-weight:700;}
.top .top2 {text-align:right;}
.top .top2 .icon{display:inline-block; margin-left:8px;}
.top .top2 .icon .tb,
.top .top2 .icon .wx,
.top .top2 .icon .m { display:block; width:20px; height:20px;background-position:center center; background-repeat:no-repeat;}
.top .top2 .icon .txt { margin-left:4px;}


/*头部*/
.header { padding:10px 0 20px;}
.header .logo {width:230px; padding-right:20px; border-right:1px solid #e2e2e2;}
.header .logo a {display:block;}
.header .logo2 {margin-left:20px;}
.header .logo2 img {display:block; width:100%;}
.header .tel { margin-top:10px;}
.header .tel .ico{ display:block; width:45px; height:45px; background:url(../images/top_tel.png) no-repeat center center;}
.header .tel .txt{ margin-left:10px; color:#f4890b; font-size:14px;}
.header .tel .txt p {font-size:14px; color:#6f6f6f;}
.header .tel .txt strong {color:#117c05; font-weight:700; font-size:26px; height:30px; line-height:30px;}

.srh { background:url(../images/search_bg.gif) no-repeat center center;}
.srh .hotkey {height:56px; line-height:56px; display: block;font-family:"\5b8b\4f53"; font-size:12px; margin-left:10px;}
.srh .hotkey .notice {float:left; margin:22px 0; margin-right:10px;background:url(../images/notice.gif) no-repeat center center; display:block; width:12px; height:12px;}

.srh .srhform {margin:10px 0; margin-right:10px;}
.srh .srhform .btn1 {display:block; width:36px; height:36px; background:url(../images/srh1.gif) no-repeat left top;}
.srh .srhform .ipt { position:relative; z-index:1;}
.srh .srhform .ipt label {position:absolute; left:0; top:0; cursor:text; width:170px;padding:0 10px; height:36px; line-height:36px;z-index:2;visibility:hidden; color:#666;font-family:"\5b8b\4f53"; font-size:12px;}
.srh .srhform .q {width:170px; height:34px; line-height:34px; padding:0 10px;font-weight:700; color:#000;border:1px solid #8CCCFF; border-right:0; outline:0;font-family:"\5b8b\4f53"; font-size:12px;}
.srh .srhform .topsrh {width:60px; height:36px; background-color:#0078C3; border:0; font-size:14px;}

/*导航*/
.nav {background:url(../images/nav.gif) repeat-x 0 0;height:50px;}
.nav .navcont {}
.nav .navcont li {float:left; width:96px; }
.nav .navcont li.split {float:left; width:2px; height:50px; background:url(../images/nav_split.gif) no-repeat left top;}
.nav .navcont li a { display:block; height:50px; line-height:50px; font-size:16px; text-align: center; color:#fff;}
.nav .navcont li a:hover {text-decoration:none;color:#0F334A;background:url(../images/nav.gif) repeat-x 0 -50px;}
.nav .navcont li a.cur,.nav .navcont li a.cur:hover {text-decoration:none;color:#0F334A;background:url(../images/nav.gif) repeat-x 0 -50px;}

.focusimg {width:1920px; height:450px;position:relative;z-index:20;overflow:hidden;left:50%;margin-left:-960px;}
.focusimg .point { position:absolute; z-index:20; left:900px; bottom:20px;}
.focusimg .point li {display:block; float:left;}
.focusimg .point li a { display:block;font-weight:bold;width:14px;height:14px; line-height:14px; text-align:center; margin:0 0 0 10px; background-color:#fff; color:#000; border:1px solid #aaa;border-radius:14px;}
.focusimg .point li a:hover,
.focusimg .point li a.cur {color:#fff;background-color:#F4890B; text-decoration:none; border:1px solid #FF6600; }
.focusimg .pagebtn { display:none;}
.focusimg .pagebtn li {position:absolute; z-index:20;top:180px;}
.focusimg .pagebtn li a {display:block;width:34px;height:60px; background:url(../images/pagebtn.png) no-repeat; text-indent:-9999px;}
.focusimg .pagebtn li a:hover {}
.focusimg .pagebtn li.prevbtn {left:610px;}
.focusimg .pagebtn li.nextbtn {right:360px;}
.focusimg .pagebtn li.prevbtn a {background-position:0 0;}
.focusimg .pagebtn li.prevbtn a:hover {background-position:0 -60px;}
.focusimg .pagebtn li.nextbtn a {background-position:-34px 0;}
.focusimg .pagebtn li.nextbtn a:hover {background-position:-34px -60px;}
.focusimg .image {position:absolute;}
.focusimg .image li {overflow:hidden;}
.focusimg .image li img{display:block;float:left;width:1920px; height:450px;border:0;}

.fb {}
.fb .callback {border: 1px dashed #FF9933;background: #FEF8F1;padding:20px;line-height:24px; font-size:14px; text-align:center; color:#F4890B; margin-bottom:10px;}
.fb .memo {padding:10px 0; color: #333; line-height: 22px;}
.fb .form {padding-left:200px; background:url(../images/pg.png) no-repeat 522px 20px;}
.fb .form .lable {}
.fb .form .input {display: block; margin:10px 0 0 0;}
.fb .form .input span {  float:left; width:80px; height:30px; line-height:30px;}
.fb .form .input em {float:left;}
.fb .form .sub { float:left;margin-top:20px; margin-left:80px;}
.fb .form .promt {width: 100%;display:inline-block; margin:10px 0 10px 80px;}

.view { margin-top:10px;padding:10px; min-height:500px; border:1px solid #ccc; background-color:#fff; margin-bottom:10px;}}
.view .hd {padding-bottom:10px;border-bottom:2px dashed #ccc; }
.view .hd h1 {padding:10px;font-size:20px; color:#000; text-align:center;}
.view .hd em { display:block;padding:10px; text-align:center; color:#999; font-size:14px;}
.view .bd {padding:10px;}
.view .bd .pic {text-align:center;}
.view .bd .pic img {width:480px;}

.viewpro {}
.viewpro .pic {border:1px solid #ccc; padding:2px;margin-right:20px;}
.viewpro .add {overflow:hidden; }
.viewpro .add h1 { border-bottom:1px dashed #ccc; font-size:16px; font-weight:700; padding:10px 0;}
.viewpro .add .sum {line-height:2;padding:10px 0;}
.viewpro .add .tel {font-size:26px;color:#F4890B;border-top:1px dashed #ccc;border-bottom:1px dashed #ccc; padding:4px 0;}
.viewpro .add .tel .txt {font-size:16px;color:#333;}
.viewpro .add .share { margin-top:10px;}

.filter {}
.filter ul { float:left;}
.filter ul li {float:left; display:inline; height:26px; line-height:26px; padding:0 26px 0 8px; background:#F4890B; color:#fff; position:relative; margin-right:10px;}
.filter ul li a.clear {position:absolute; top:0; right:0; width:26px; height:26px; background:url(../images/clear.png) no-repeat center center;}
.filter ul li.clearall { background:transparent;}
.filter ul li.note {background:transparent; color:#666; padding:0;}

.fbottom {position:fixed;_position:absolute;bottom:10px;_bottom:10px;right:10px;_right:10px;_margin-top:expression(this.style.pixelHeight+document.documentElement.scrollTop); z-index:90;}
.fbottom ul {}
.fbottom ul li {width:68px;height:68px; margin-bottom:3px; position:relative;}
.fbottom ul li .wx_pop {position:absolute; left:-160px; top:-49px; display:none;}
.fbottom ul li .ms_pop {position:absolute; left:-160px; top:-142px; display:none;}
.fbottom ul li a {display: block; width:66px; height:66px; background-color:#fff; color:#f07c00; border:1px solid #999;}
.fbottom ul li a:hover {background-color:#F4890B;text-decoration:none; border:1px solid #F4890B;color:#fff; }
.fbottom ul li a i {display:block; width:40px; height: 40px; margin:0 14px; background-image: url(../images/fb.png); background-repeat:no-repeat;}
.fbottom ul li a span {display:block; width:68px; height:20px; line-height:20px; text-align:center; font-size:12px; font-family:"\5b8b\4f53";}
.fbottom ul li a.qq i{background-position: 0 0;}
.fbottom ul li a.maps i {background-position: -40px 0;}
.fbottom ul li a.wx i {background-position: -80px 0;}
.fbottom ul li a.ms i {background-position: -120px 0;}
.fbottom ul li a.qun i {background-position: -160px 0;}
.fbottom ul li a.qq:hover i{background-position: 0 -40px;}
.fbottom ul li a.maps:hover i {background-position: -40px -40px;}
.fbottom ul li a.wx:hover i {background-position: -80px -40px;}
.fbottom ul li a.ms:hover i {background-position: -120px -40px;}
.fbottom ul li a.qun:hover i {background-position: -160px -40px;}

.fli {position:absolute; visibility:hidden; top:150px; left:0; z-index:80; background:url(../images/fli.png) repeat; width:100%; height:50px; line-height:50px; color:#fff;}
.fli .title {height:50px; line-height:50px; font-size:18px;color:#fff;width:450px;}
.fli .tel {height:50px; line-height:50px;width:300px;}
.fli .tel i {float:left;height:50px; line-height:50px; width:32px;background:url(../images/tel.png) no-repeat left center; display:block;}
.fli .tel span {float:left;height:50px; line-height:50px; width:208px; margin-left:10px; font-size:16px; font-weight:700; color:#FEA400;}
.fli .qq {height:50px; line-height:50px;width:300px;}
.fli .qq i {float:left;height:50px; line-height:50px; width:32px;background:url(../images/qq.png) no-repeat left center; display:block;}
.fli .qq span {float:left;height:50px; line-height:50px; width:208px; margin-left:10px; font-size:16px; font-weight:700; color:#FEA400;}
.fli .cartlib {width:100px;}

.footer_w {background:url(../images/footer_bg.gif) repeat center top;}
.footer {color:#BFE9FF;padding:20px 0 50px; background:url(../images/footer_bg2.png) no-repeat center top;}
.footer a {color:#BFE9FF;}
.footer a:hover {color:#fff;}
.footer1 { text-align:center;}
.footer1 .logo {}
.footer1 .fcont {margin-left:50px; margin-top:20px; line-height:2;}
.footer2 {}
.footer2 .link {}

.p404{padding:120px 0;}
.p404 .car{width:400px; height:250px; background:url(../images/404.jpg) no-repeat;}
.p404 .cont{font-size:14px; line-height:24px; margin-left:20px; margin-top:60px;}
.p404 .cont h1{ font-size:22px; font-weight:700; margin-bottom:20px;}

#slide-box {width:988px; padding:10px 0; position: relative; height:190px;text-align:center;}
#slide-box .slide-content {}
#slide-box .ks-switchable-triggers a {display: block;position:absolute;  z-index:99; width:40px; height: 40px;top:80px;}
#slide-box .ks-switchable-triggers .prev {left:0;background:url(../images/page1.gif) no-repeat left top;}
#slide-box .ks-switchable-triggers .next {right:0;background:url(../images/page1.gif) no-repeat right top;}
#slide-box .ks-switchable-triggers .prev:hover {background:url(../images/page1.gif) no-repeat left bottom;}
#slide-box .ks-switchable-triggers .next:hover {background:url(../images/page1.gif) no-repeat right bottom;}
#slide-box .slide-content {}
#slide-box .wrap {overflow: hidden; width:880px; height:110px}
#slide-box ul {margin:0;padding:0;width:990px}
#slide-box li {float:left;}
#slide-box li a {display:block; width:220px; text-align:center;}
#slide-box li a:hover {}
#slide-box li a img {width:210px; height:158px;}
#slide-box li a em {width:210px; display:block; height:30px; line-height:30px; background-color:#f0f0f0; font-size:12px; margin:0 5px;}

#slide-box2 { margin-top:10px;width:980px;position: relative; height:200px;text-align:center;}
#slide-box2 .slide-content {}
#slide-box2 .ks-switchable-triggers {margin-left:430px;}
#slide-box2 .ks-switchable-triggers a {display: block; float:left;width:60px; height:30px; display:block;}
#slide-box2 .ks-switchable-triggers .prev {left:0;background:#2485CA url(../images/page2.gif) no-repeat left top;}
#slide-box2 .ks-switchable-triggers .next {right:0;background:#2485CA url(../images/page2.gif) no-repeat right top; margin-left:3px;}
#slide-box2 .ks-switchable-triggers .prev:hover {background-color:#F4890B;}
#slide-box2 .ks-switchable-triggers .next:hover {background-color:#F4890B;}
#slide-box2 .slide-content {}
#slide-box2 .wrap {overflow: hidden; width:880px; height:170px}
#slide-box2 ul {margin:0;padding:0;width:990px}
#slide-box2 li {float:left;}
#slide-box2 li a { display:block; color:#fff; width:245px; position:relative;}
#slide-box2 li a:hover {color:#fff;}
#slide-box2 li img {width:230px; height:153px;}
#slide-box2 li i { position:absolute; left:7px; bottom:0;display:block; height:30px; line-height:30px; overflow:hidden; font-size:12px; background-color:#000; width:230px; filter:alpha(opacity=50);-moz-opacity:0.5;	-khtml-opacity: 0.5;opacity: 0.5;}
#slide-box2 li em { position:absolute; left:7px; bottom:0;display:block; height:30px; line-height:30px; overflow:hidden; font-size:12px; width:230px;}